@font-face {
  font-family: 'f';
  src: url('../font/f.eot?92762096');
  src: url('../font/f.eot?92762096#iefix') format('embedded-opentype'),
       url('../font/f.woff2?92762096') format('woff2'),
       url('../font/f.woff?92762096') format('woff'),
       url('../font/f.ttf?92762096') format('truetype'),
       url('../font/f.svg?92762096#f') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'f';
    src: url('../font/f.svg?92762096#f') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "f";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-link:before { content: '\e800'; } /* '' */
.icon-wrench:before { content: '\e801'; } /* '' */
.icon-basket:before { content: '\e802'; } /* '' */
.icon-videocam:before { content: '\e803'; } /* '' */
.icon-ok:before { content: '\e804'; } /* '' */
.icon-cancel:before { content: '\e805'; } /* '' */
.icon-cancel-circle:before { content: '\e806'; } /* '' */
.icon-plus:before { content: '\e807'; } /* '' */
.icon-lock-open:before { content: '\e808'; } /* '' */
.icon-eye:before { content: '\e809'; } /* '' */
.icon-tag:before { content: '\e80a'; } /* '' */
.icon-thumbs-up:before { content: '\e80b'; } /* '' */
.icon-thumbs-down:before { content: '\e80c'; } /* '' */
.icon-export:before { content: '\e80d'; } /* '' */
.icon-chat:before { content: '\e80e'; } /* '' */
.icon-print-1:before { content: '\e80f'; } /* '' */
.icon-bell:before { content: '\e810'; } /* '' */
.icon-attention:before { content: '\e811'; } /* '' */
.icon-info:before { content: '\e812'; } /* '' */
.icon-question:before { content: '\e813'; } /* '' */
.icon-location:before { content: '\e814'; } /* '' */
.icon-trash:before { content: '\e815'; } /* '' */
.icon-doc:before { content: '\e816'; } /* '' */
.icon-article:before { content: '\e817'; } /* '' */
.icon-chart-bar:before { content: '\e818'; } /* '' */
.icon-chart:before { content: '\e819'; } /* '' */
.icon-globe:before { content: '\e81a'; } /* '' */
.icon-easel:before { content: '\e81b'; } /* '' */
.icon-cd:before { content: '\e81c'; } /* '' */
.icon-signal:before { content: '\e81d'; } /* '' */
.icon-basket-alt:before { content: '\e81e'; } /* '' */
.icon-rss:before { content: '\e81f'; } /* '' */
.icon-search:before { content: '\e820'; } /* '' */
.icon-mail:before { content: '\e821'; } /* '' */
.icon-heart:before { content: '\e822'; } /* '' */
.icon-star:before { content: '\e823'; } /* '' */
.icon-dollar:before { content: '\e824'; } /* '' */
.icon-spin3:before { content: '\e825'; } /* '' */
.icon-spin4:before { content: '\e826'; } /* '' */
.icon-mobile:before { content: '\e827'; } /* '' */
.icon-progress-0:before { content: '\e828'; } /* '' */
.icon-home-1:before { content: '\e829'; } /* '' */
.icon-print:before { content: '\e82a'; } /* '' */
.icon-progress-1:before { content: '\e82b'; } /* '' */
.icon-tags:before { content: '\e82c'; } /* '' */
.icon-progress-2:before { content: '\e82d'; } /* '' */
.icon-progress-3:before { content: '\e82e'; } /* '' */
.icon-flash:before { content: '\e82f'; } /* '' */
.icon-umbrella:before { content: '\e830'; } /* '' */
.icon-flight:before { content: '\e831'; } /* '' */
.icon-rocket:before { content: '\e832'; } /* '' */
.icon-magnet:before { content: '\e833'; } /* '' */
.icon-infinity:before { content: '\e834'; } /* '' */
.icon-bell-1:before { content: '\e835'; } /* '' */
.icon-alert:before { content: '\e836'; } /* '' */
.icon-chat-1:before { content: '\e837'; } /* '' */
.icon-users:before { content: '\e838'; } /* '' */
.icon-home:before { content: '\e839'; } /* '' */
.icon-statusnet:before { content: '\e83a'; } /* '' */
.icon-chrome:before { content: '\e83b'; } /* '' */
.icon-asl:before { content: '\e83c'; } /* '' */
.icon-cw-circled:before { content: '\e83d'; } /* '' */
.icon-users-1:before { content: '\e83e'; } /* '' */
.icon-warning:before { content: '\e83f'; } /* '' */
.icon-warning-empty:before { content: '\e840'; } /* '' */
.icon-location-1:before { content: '\e841'; } /* '' */
.icon-stopwatch:before { content: '\e842'; } /* '' */
.icon-waves:before { content: '\e843'; } /* '' */
.icon-mobile-alt:before { content: '\e844'; } /* '' */
.icon-money:before { content: '\e845'; } /* '' */
.icon-compass:before { content: '\e846'; } /* '' */
.icon-youtube:before { content: '\e847'; } /* '' */
.icon-pin-outline:before { content: '\e848'; } /* '' */
.icon-pin:before { content: '\e849'; } /* '' */
.icon-basket-1:before { content: '\e84a'; } /* '' */
.icon-location-2:before { content: '\e84b'; } /* '' */
.icon-cancel-1:before { content: '\e84c'; } /* '' */
.icon-cancel-2:before { content: '\e84d'; } /* '' */
.icon-cancel-3:before { content: '\e84e'; } /* '' */
.icon-lock:before { content: '\e84f'; } /* '' */
.icon-cancel-4:before { content: '\e850'; } /* '' */
.icon-crown:before { content: '\e851'; } /* '' */
.icon-crown-plus:before { content: '\e852'; } /* '' */
.icon-crown-minus:before { content: '\e853'; } /* '' */
.icon-mail-1:before { content: '\e854'; } /* '' */
.icon-heart-1:before { content: '\e855'; } /* '' */
.icon-heart-empty:before { content: '\e856'; } /* '' */
.icon-star-1:before { content: '\e857'; } /* '' */
.icon-star-empty:before { content: '\e858'; } /* '' */
.icon-users-2:before { content: '\e859'; } /* '' */
.icon-video:before { content: '\e85a'; } /* '' */
.icon-picture:before { content: '\e85b'; } /* '' */
.icon-camera:before { content: '\e85c'; } /* '' */
.icon-ok-1:before { content: '\e85d'; } /* '' */
.icon-plus-1:before { content: '\e85e'; } /* '' */
.icon-attach:before { content: '\e85f'; } /* '' */
.icon-eye-1:before { content: '\e860'; } /* '' */
.icon-bookmark:before { content: '\e861'; } /* '' */
.icon-thumbs-up-1:before { content: '\e862'; } /* '' */
.icon-thumbs-down-1:before { content: '\e863'; } /* '' */
.icon-calendar:before { content: '\e864'; } /* '' */
.icon-map:before { content: '\e865'; } /* '' */
.icon-location-3:before { content: '\e866'; } /* '' */
.icon-direction:before { content: '\e867'; } /* '' */
.icon-trophy-1:before { content: '\e868'; } /* '' */
.icon-graduation-cap:before { content: '\e869'; } /* '' */
.icon-certificate-outline:before { content: '\e86a'; } /* '' */
.icon-chart-pie-alt:before { content: '\e86b'; } /* '' */
.icon-chart-bar-1:before { content: '\e86c'; } /* '' */
.icon-layers:before { content: '\e86d'; } /* '' */
.icon-up-dir:before { content: '\e86e'; } /* '' */
.icon-right-dir:before { content: '\e86f'; } /* '' */
.icon-left-dir:before { content: '\e870'; } /* '' */
.icon-down-dir:before { content: '\e871'; } /* '' */
.icon-plancast:before { content: '\e872'; } /* '' */
.icon-podcast:before { content: '\e873'; } /* '' */
.icon-angellist:before { content: '\e874'; } /* '' */
.icon-menu:before { content: '\f008'; } /* '' */
.icon-bell-2:before { content: '\f03f'; } /* '' */
.icon-ruler:before { content: '\f044'; } /* '' */
.icon-trophy:before { content: '\f074'; } /* '' */
.icon-trash-1:before { content: '\f083'; } /* '' */
.icon-fontsize:before { content: '\f088'; } /* '' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-rss-1:before { content: '\f09e'; } /* '' */
.icon-beaker:before { content: '\f0c3'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-user-md:before { content: '\f0f0'; } /* '' */
.icon-bell-alt:before { content: '\f0f3'; } /* '' */
.icon-building:before { content: '\f0f7'; } /* '' */
.icon-gamepad:before { content: '\f11b'; } /* '' */
.icon-unlink:before { content: '\f127'; } /* '' */
.icon-info-1:before { content: '\f129'; } /* '' */
.icon-youtube-1:before { content: '\f167'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-female:before { content: '\f182'; } /* '' */
.icon-male:before { content: '\f183'; } /* '' */
.icon-moon:before { content: '\f186'; } /* '' */
.icon-vkontakte:before { content: '\f189'; } /* '' */
.icon-slack:before { content: '\f198'; } /* '' */
.icon-child:before { content: '\f1ae'; } /* '' */
.icon-recycle:before { content: '\f1b8'; } /* '' */
.icon-soccer-ball:before { content: '\f1e3'; } /* '' */
.icon-cc-visa:before { content: '\f1f0'; } /* '' */
.icon-cc-mastercard:before { content: '\f1f1'; } /* '' */
.icon-birthday:before { content: '\f1fd'; } /* '' */
.icon-shirtsinbulk:before { content: '\f214'; } /* '' */
.icon-user-secret:before { content: '\f21b'; } /* '' */
.icon-heartbeat:before { content: '\f21e'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-map-pin:before { content: '\f276'; } /* '' */
.icon-reddit-alien:before { content: '\f281'; } /* '' */
.icon-fort-awesome:before { content: '\f286'; } /* '' */
.icon-handshake-o:before { content: '\f2b5'; } /* '' */
.icon-telegram:before { content: '\f2c6'; } /* '' */
.icon-thermometer:before { content: '\f2c7'; } /* '' */
.icon-thermometer-0:before { content: '\f2cb'; } /* '' */
